Test: /ext/dom/tests/DOMDocument_load_error4.phpt - Version 5.5.2    

There are 25 different diffs reported by users for this test.

Count Diff
7 (16%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /usr/local/src/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
5 (11%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (7%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/ding/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (7%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/INSTALL/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
3 (7%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /tmp/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /data/openapi2/temp/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /opt/downloads/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
2 (4%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/WAS_IHS_SOFTWARES/PHP/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /Users/masayuki/opensource/php/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /adapt/dist/php/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /data/php5.5-201308201630/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/chris/build/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/gavannon/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /home/musal/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /opt/install/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /opt/src/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /php/src/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/download/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /root/src/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11
1 (2%)
001+ Notice: DOMDocument::load(): Unsupported version '3.1' in /tmp/install/php-5.5.2/ext/dom/tests/not_well_formed4.xml, line: 1 in %s/DOMDocument_load_error4.php on line 8
001- Warning: DOMDocument::load%r(XML){0,1}%r(): Unsupported version '3.1' %s
002+
003+ Warning: assert(): Assertion "$result === $expectedResult" failed in %s/DOMDocument_load_error4.php on line 11